import 'package:get/get.dart';

import '../controllers/feedback_controller.dart';

class FeedbackBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => FeedbackController())];
  }
}
